
public class Class57 {

   public int anInt532;
   public static Class57 aClass57_533 = new Class57(1);
   public static Class57 aClass57_534 = new Class57(3);
   static Class57 aClass57_535 = new Class57(0);
   public static Class57 aClass57_536 = new Class57(2);


   Class57(int var1) {
      this.anInt532 = var1;
   }
}
